@charset "utf-8";
/* CSS Document */

#lead {
	margin: 0 0 16px;
	overflow: hidden;
}
#lead .img {
	width: 243px;
	float: right;
	padding: 3px 28px 0 0;
}
#lead p {
	padding: 9px 263px 0 22px;
	letter-spacing: 2px;
}
.box01 {
	width: 648px;
	margin: 0 auto 50px;
	background-image: url(../images/facility/bg_middle.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.box01_inner {
	padding: 0 17px 24px;
	background-image: url(../images/facility/bg_bottom.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	overflow: hidden;
}
.box01_inner .img {
	width: 225px;
	float: left;
	padding: 0;
	clear: none;
}
.box01_inner .movie {
	width: 380px;
	float: right;
}
.box01_inner p {
	clear: both;
	padding: 9px 0 0;
}
.box02 {
	width: 648px;
	margin: 25px auto 0;
	overflow: hidden;
}
.line {
	padding: 0 0 30px;
	background-image: url(../images/common/line.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.box02 h3 {
	margin: 0 0 12px;
}
.box02 .img {
	margin: 10px 0 15px;
}
.box02 .left {
	width: 314px;
	float: left;
	padding: 0 0 0 5px;
}
.box02 .movie{
	width: 314px;
	float: right;
	padding: 0 5px 0 0;
}
#about {
	margin: 60px auto;
}
#about h3 {
	width: 111px;
	padding: 0 30px 0 18px;
	float: left;
}
#about table {
	width: 497px;
	margin: 0 0 0 159px;
	border: 1px solid #d6d6d6;
}
#about table th {
	width: 110px;
	padding: 10px;
	border: 1px solid #fdd6d4;
	/*border-bottom: 1px solid #eee;*/
	border-bottom: none;
	background-color: #fdd6d4;
	background-image: url(../images/common/line02.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#about table td {
	padding: 10px 15px;
	background-image: url(../images/common/line.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#about table .last {
	background-image: none;
}
#about table th.last {
	border-bottom: 1px solid #fdd6d4;
}#contents_wrapper #contents #main .t_text {
	padding: 0px;
	margin: 10px;
}
